<template>
  <a-modal width="22%" :label-col="4" :wrapper-col="8" :visible="visible" @cancel="onClose">
    <div>
      <span style="font-size: 15px">{{ title }}</span>
    </div>
    <div slot="footer">
      <a-button type="primary" @click="handleEdit">确定</a-button>
      <a-button @click="onClose">取消</a-button>
    </div>
  </a-modal>
</template>
<script>
export default {
  data() {
    return {
      visible: false,
      title: '请确认',
    }
  },
  methods: {
    onClose() {
      this.visible = false
    },
    handleEdit() {
      this.$emit('handleDeletes')
    },
  },
}
</script>
<style scoped lang="less">
/deep/.ant-modal-content {
  margin-top: 280px;
}
</style>
